body { background-color:#000000; background-attachment:fixed; margin-left:0px; margin-top:0px; background-image:url(http://selmiak.bplaced.net/music/vsnares/bg.png); }


img { border:0; }

.border { padding-left:0.9cm; padding-right:0.9cm; padding-top:0.5cm; padding-bottom:0.5cm; text-align:justify; vertical-align:top; font-family:arial,sans-serif; font-size:15px; color:#FF7500; background-image:url(http://selmiak.bplaced.net/music/vsnares/mosaic.png);}

.post { font-family:verdana; text-align:left; font-size:9px; line-height:10px; }

.postright { font-family:verdana; text-align:right; font-size:9px; line-height:10px; vertical-align:top;}

.header { font-family:avantgarde,sans-serif; text-align:justify; font-size:23px; }

.subheader { font-family:verdana; text-align:left; font-size:18px; margin-bottom:0.5cm;}

.box { font-family:verdana; font-size:11px; text-align:center; }


.copyright { font-family:verdana; font-size:9px; color:white; text-align:center; }
.copytable { background-image:url(http://selmiak.bplaced.net/music/blob.png); width:151px; height:54px; border:0; cellspacing:0; cellpadding:0; text-align:center; vertical-align:middle;}

a:link { color:#FFCC00; text-decoration:dotted; } 
a:visited { color:#FFA200; text-decoration:underline; }
a:hover { color:#FFF000; text-decoration:dotted; }
a:active { color:#FFF66D; text-decoration:underline; }


.border2 { border:thin solid white; border-style:dotted; padding-left:0.3cm; padding-right:0.3cm; padding-top:0.3cm; padding-bottom:0.3cm; text-align:center; vertical-align:middle; font-family:verdana; }

.border3 { border:thin solid grey; border-style:dotted; padding-left:0.3cm; padding-right:0.3cm; padding-top:0.3cm; padding-bottom:0.3cm; text-align:justify; vertical-align:middle; font-family:verdana; font-size:12px;}

.border4 { border:thin solid grey; border-style:dotted; padding-left:0.3cm; padding-right:0.3cm; padding-top:0.3cm; padding-bottom:0.3cm; text-align:center; vertical-align:middle; font-family:verdana; font-size:12px;}


.TOC { border:thin solid grey;  padding-left:0.1cm; padding-right:0.1cm; padding-top:0.1cm; padding-bottom:0.1cm; text-align:right; vertical-align:top; font-family:verdana; font-size:9px;}


.stylo { padding-left:0.9cm; padding-right:0.9cm; padding-top:0.5cm; padding-bottom:0.5cm; text-align:justify; vertical-align:top; font-family:arial,sans-serif; font-size:15px; color:#FF7500; }

.stylomat { padding-left:0.9cm; padding-right:0.9cm; padding-top:0.5cm; padding-bottom:0.5cm; text-align:center; vertical-align:top; font-family:arial,sans-serif; font-size:15px; color:#FF7500; }



